<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{351F0324-9CCE-4C0E-95AA-4C82879314CE}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>iTripLog</RootNamespace>
    <AssemblyName>iTripLog</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>PocketPC</PlatformFamilyName>
    <PlatformID>b2c48bd2-963d-4549-9169-1fa021dce484</PlatformID>
    <OSVersion>5.2</OSVersion>
    <DeployDirSuffix>iTripLog</DeployDirSuffix>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <NativePlatformName>Windows Mobile 6 Professional SDK</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="FlickrNetCF, Version=2.1.5.19837, Culture=neutral, PublicKeyToken=2491df59efa5d132, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\FlickrNetCF.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.WindowsCE.Forms" />
    <Reference Include="Microsoft.WindowsMobile.Forms, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
    <Reference Include="Microsoft.WindowsMobile.Samples.Location, Version=1.0.3541.40569, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\Microsoft.WindowsMobile.Samples.Location.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="XTransMobile, Version=2.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\XTransMobile.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Date\DateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Date\DateForm.Designer.cs">
      <DependentUpon>DateForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DownLoad\DownloadForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DownLoad\DownloadForm.Designer.cs">
      <DependentUpon>DownloadForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DownLoad\ImageInfo.cs" />
    <Compile Include="DownLoad\PictureForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DownLoad\PictureForm.designer.cs">
      <DependentUpon>PictureForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DownLoad\Settings.cs" />
    <Compile Include="DownLoad\ShowImageForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DownLoad\ShowImageForm.Designer.cs">
      <DependentUpon>ShowImageForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Edit\ColorDialog.cs" />
    <Compile Include="Edit\Editor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Edit\Editor.Designer.cs">
      <DependentUpon>Editor.cs</DependentUpon>
    </Compile>
    <Compile Include="Edit\strInput.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Edit\strInput.designer.cs">
      <DependentUpon>strInput.cs</DependentUpon>
    </Compile>
    <Compile Include="Friends\FriendForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Friends\FriendForm.Designer.cs">
      <DependentUpon>FriendForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Map\CalendarPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Map\Controler\ControlButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Map\Controler\ImageButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Map\Controler\PPTView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Map\MapBGForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Map\MapBGForm.Designer.cs">
      <DependentUpon>MapBGForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Map\Map\Coordinate.cs" />
    <Compile Include="Map\Map\LocationMap.cs" />
    <Compile Include="Map\Map\MapUrlBuilder.cs" />
    <Compile Include="Map\SearchPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Date\DateForm.resx">
      <DependentUpon>DateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DownLoad\DownloadForm.resx">
      <DependentUpon>DownloadForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DownLoad\PictureForm.resx">
      <DependentUpon>PictureForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DownLoad\ShowImageForm.resx">
      <DependentUpon>ShowImageForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Edit\Editor.resx">
      <DependentUpon>Editor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Edit\strInput.resx">
      <DependentUpon>strInput.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Friends\FriendForm.resx">
      <DependentUpon>FriendForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Map\MapBGForm.resx">
      <DependentUpon>MapBGForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Search\SearchForm.resx">
      <DependentUpon>SearchForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Set\SetForm.resx">
      <DependentUpon>SetForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Upload\Setting.resx">
      <DependentUpon>Setting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Upload\SnapForm.resx">
      <DependentUpon>SnapForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeatherF\FrmAddCity.resx">
      <DependentUpon>FrmAddCity.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeatherF\FrmCityList.resx">
      <DependentUpon>FrmCityList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeatherF\FrmDefaultCityWeather.resx">
      <DependentUpon>FrmDefaultCityWeather.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeatherF\FrmWeather.resx">
      <DependentUpon>FrmWeather.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Search\SearchForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Search\SearchForm.Designer.cs">
      <DependentUpon>SearchForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Set\SetForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Set\SetForm.Designer.cs">
      <DependentUpon>SetForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Upload\Setting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Upload\Setting.designer.cs">
      <DependentUpon>Setting.cs</DependentUpon>
    </Compile>
    <Compile Include="Upload\Settings.cs" />
    <Compile Include="Upload\SnapForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Upload\SnapForm.designer.cs">
      <DependentUpon>SnapForm.cs</DependentUpon>
    </Compile>
    <Compile Include="WeatherF\Common.cs" />
    <Compile Include="WeatherF\FrmAddCity.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeatherF\FrmAddCity.designer.cs">
      <DependentUpon>FrmAddCity.cs</DependentUpon>
    </Compile>
    <Compile Include="WeatherF\FrmCityList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeatherF\FrmCityList.designer.cs">
      <DependentUpon>FrmCityList.cs</DependentUpon>
    </Compile>
    <Compile Include="WeatherF\FrmDefaultCityWeather.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeatherF\FrmDefaultCityWeather.designer.cs">
      <DependentUpon>FrmDefaultCityWeather.cs</DependentUpon>
    </Compile>
    <Compile Include="WeatherF\FrmWeather.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeatherF\FrmWeather.designer.cs">
      <DependentUpon>FrmWeather.cs</DependentUpon>
    </Compile>
    <Compile Include="WeatherF\startWeather.cs" />
    <Compile Include="Web References\cn.com.webxml.webservice\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="WeatherF\CityList.xml" />
    <Content Include="Icons\Add.png" />
    <Content Include="Icons\add1.png" />
    <Content Include="Icons\Back.png" />
    <Content Include="Icons\delete.png" />
    <Content Include="Icons\Edit.png" />
    <Content Include="Icons\email.png" />
    <Content Include="Icons\home.png" />
    <Content Include="Icons\lock.png" />
    <Content Include="Icons\Menu.png" />
    <Content Include="Icons\Minus.png" />
    <Content Include="Icons\OK.bmp" />
    <Content Include="Icons\people.png" />
    <Content Include="Icons\Refresh.png" />
    <Content Include="Icons\rotate.png" />
    <Content Include="Icons\Stop.png" />
    <Content Include="Icons\tasks.png" />
    <Content Include="Icons\weather.png" />
    <Content Include="Images\a_0.gif" />
    <Content Include="Images\a_1.gif" />
    <Content Include="Images\a_10.gif" />
    <Content Include="Images\a_11.gif" />
    <Content Include="Images\a_12.gif" />
    <Content Include="Images\a_13.gif" />
    <Content Include="Images\a_14.gif" />
    <Content Include="Images\a_15.gif" />
    <Content Include="Images\a_16.gif" />
    <Content Include="Images\a_17.gif" />
    <Content Include="Images\a_18.gif" />
    <Content Include="Images\a_19.gif" />
    <Content Include="Images\a_2.gif" />
    <Content Include="Images\a_20.gif" />
    <Content Include="Images\a_21.gif" />
    <Content Include="Images\a_22.gif" />
    <Content Include="Images\a_23.gif" />
    <Content Include="Images\a_24.gif" />
    <Content Include="Images\a_25.gif" />
    <Content Include="Images\a_26.gif" />
    <Content Include="Images\a_27.gif" />
    <Content Include="Images\a_28.gif" />
    <Content Include="Images\a_29.gif" />
    <Content Include="Images\a_3.gif" />
    <Content Include="Images\a_30.gif" />
    <Content Include="Images\a_31.gif" />
    <Content Include="Images\a_4.gif" />
    <Content Include="Images\a_5.gif" />
    <Content Include="Images\a_6.gif" />
    <Content Include="Images\a_7.gif" />
    <Content Include="Images\a_8.gif" />
    <Content Include="Images\a_9.gif" />
    <Content Include="Images\a_nothing.gif" />
    <Content Include="Images\b_0.gif" />
    <Content Include="Images\b_1.gif" />
    <Content Include="Images\b_10.gif" />
    <Content Include="Images\b_11.gif" />
    <Content Include="Images\b_12.gif" />
    <Content Include="Images\b_13.gif" />
    <Content Include="Images\b_14.gif" />
    <Content Include="Images\b_15.gif" />
    <Content Include="Images\b_16.gif" />
    <Content Include="Images\b_17.gif" />
    <Content Include="Images\b_18.gif" />
    <Content Include="Images\b_19.gif" />
    <Content Include="Images\b_2.gif" />
    <Content Include="Images\b_20.gif" />
    <Content Include="Images\b_21.gif" />
    <Content Include="Images\b_22.gif" />
    <Content Include="Images\b_23.gif" />
    <Content Include="Images\b_24.gif" />
    <Content Include="Images\b_25.gif" />
    <Content Include="Images\b_26.gif" />
    <Content Include="Images\b_27.gif" />
    <Content Include="Images\b_28.gif" />
    <Content Include="Images\b_29.gif" />
    <Content Include="Images\b_3.gif" />
    <Content Include="Images\b_30.gif" />
    <Content Include="Images\b_31.gif" />
    <Content Include="Images\b_4.gif" />
    <Content Include="Images\b_5.gif" />
    <Content Include="Images\b_6.gif" />
    <Content Include="Images\b_7.gif" />
    <Content Include="Images\b_8.gif" />
    <Content Include="Images\b_9.gif" />
    <Content Include="Images\b_nothing.gif" />
    <Content Include="Images\nothing.gif" />
    <Content Include="Images\r_b.gif" />
    <Content Include="Images\image\background.png" />
    <Content Include="Images\image\Camera2.png" />
    <Content Include="Images\image\Camera2副本.png" />
    <Content Include="Images\image\Chuzzle.png" />
    <Content Include="Images\image\Chuzzle副本.png" />
    <Content Include="Images\image\Customize1.png" />
    <Content Include="Images\image\iSnake副本.png" />
    <Content Include="Images\image\iSnake副本副本.png" />
    <Content Include="Images\image\iStumbler.png" />
    <Content Include="Images\image\iStumbler2.png" />
    <Content Include="Images\image\LedBanner副本.png" />
    <Content Include="Images\image\LedBanner副本副本.png" />
    <Content Include="Images\image\MainForm.png" />
    <Content Include="Images\image\MainForm1.png" />
    <Content Include="Images\image\MainForm副本.png" />
    <Content Include="Images\image\Notes0副本.png" />
    <Content Include="Images\image\Notes0副本副本.png" />
    <Content Include="Images\image\Paint\Color.png" />
    <Content Include="Images\image\Paint\Pecllipse.png" />
    <Content Include="Images\image\Paint\Peraser.png" />
    <Content Include="Images\image\Paint\Pline.png" />
    <Content Include="Images\image\Paint\Ppen.png" />
    <Content Include="Images\image\Paint\Prect.png" />
    <Content Include="Images\image\Paint\Pword.png" />
    <Content Include="Images\image\Search.png" />
    <Content Include="Images\image\Search副本.png" />
    <Content Include="Images\image\Settings.png" />
    <Content Include="Images\image\Settings副本.png" />
    <Content Include="Images\image\snes4iphone.png" />
    <Content Include="Images\image\snes4iphone副本.png" />
    <Content Include="Images\image\TimeCapsule.png" />
    <Content Include="Images\image\upload\DropCopy.png" />
    <Content Include="Images\image\upload\edit.png" />
    <Content Include="Images\image\upload\iTunes.png" />
    <Content Include="Images\image\upload\ixboxlive1副本.png" />
    <Content Include="Images\image\upload\ixboxlive副本.png" />
    <Content Include="Images\image\upload\Poof.png" />
    <Content Include="Images\image\upload\SMBPrefs2.png" />
    <Content Include="Images\image\Weather3.png" />
    <Content Include="Images\image\Weather3副本.png" />
    <Content Include="photo\photo001.jpg" />
    <Content Include="photo\photo002.jpg" />
    <Content Include="picture\back.jpg" />
    <Content Include="picture\back2.jpg" />
    <Content Include="picture\iconcs_001.png" />
    <Content Include="picture\iconcs_002.png" />
    <Content Include="picture\iconcs_003.png" />
    <Content Include="picture\iconcs_004.png" />
    <Content Include="picture\iconcs_005.png" />
    <Content Include="picture\iconcs_006.png" />
    <Content Include="picture\iconcs_007.png" />
    <Content Include="picture\iconcs_008.png" />
    <Content Include="picture\iconcs_009.png" />
    <Content Include="picture\iconc_001.jpg" />
    <Content Include="picture\iconc_002.jpg" />
    <Content Include="picture\iconc_003.jpg" />
    <Content Include="picture\iconc_004.jpg" />
    <Content Include="picture\iconc_005.jpg" />
    <Content Include="picture\iconc_006.jpg" />
    <Content Include="picture\iconc_007.jpg" />
    <Content Include="picture\iconc_008.jpg" />
    <Content Include="Weather\Icons\Add.png" />
    <Content Include="Weather\Icons\add1.png" />
    <Content Include="Weather\Icons\Back.png" />
    <Content Include="Weather\Icons\delete.png" />
    <Content Include="Weather\Icons\Edit.png" />
    <Content Include="Weather\Icons\email.png" />
    <Content Include="Weather\Icons\home.png" />
    <Content Include="Weather\Icons\lock.png" />
    <Content Include="Weather\Icons\Menu.png" />
    <Content Include="Weather\Icons\Minus.png" />
    <Content Include="Weather\Icons\OK.bmp" />
    <Content Include="Weather\Icons\people.png" />
    <Content Include="Weather\Icons\Refresh.png" />
    <Content Include="Weather\Icons\rotate.png" />
    <Content Include="Weather\Icons\Stop.png" />
    <Content Include="Weather\Icons\tasks.png" />
    <Content Include="Weather\Icons\weather.png" />
    <Content Include="Weather\Images\a_0.gif" />
    <Content Include="Weather\Images\a_1.gif" />
    <Content Include="Weather\Images\a_10.gif" />
    <Content Include="Weather\Images\a_11.gif" />
    <Content Include="Weather\Images\a_12.gif" />
    <Content Include="Weather\Images\a_13.gif" />
    <Content Include="Weather\Images\a_14.gif" />
    <Content Include="Weather\Images\a_15.gif" />
    <Content Include="Weather\Images\a_16.gif" />
    <Content Include="Weather\Images\a_17.gif" />
    <Content Include="Weather\Images\a_18.gif" />
    <Content Include="Weather\Images\a_19.gif" />
    <Content Include="Weather\Images\a_2.gif" />
    <Content Include="Weather\Images\a_20.gif" />
    <Content Include="Weather\Images\a_21.gif" />
    <Content Include="Weather\Images\a_22.gif" />
    <Content Include="Weather\Images\a_23.gif" />
    <Content Include="Weather\Images\a_24.gif" />
    <Content Include="Weather\Images\a_25.gif" />
    <Content Include="Weather\Images\a_26.gif" />
    <Content Include="Weather\Images\a_27.gif" />
    <Content Include="Weather\Images\a_28.gif" />
    <Content Include="Weather\Images\a_29.gif" />
    <Content Include="Weather\Images\a_3.gif" />
    <Content Include="Weather\Images\a_30.gif" />
    <Content Include="Weather\Images\a_31.gif" />
    <Content Include="Weather\Images\a_4.gif" />
    <Content Include="Weather\Images\a_5.gif" />
    <Content Include="Weather\Images\a_6.gif" />
    <Content Include="Weather\Images\a_7.gif" />
    <Content Include="Weather\Images\a_8.gif" />
    <Content Include="Weather\Images\a_9.gif" />
    <Content Include="Weather\Images\a_nothing.gif" />
    <Content Include="Weather\Images\b_0.gif" />
    <Content Include="Weather\Images\b_1.gif" />
    <Content Include="Weather\Images\b_10.gif" />
    <Content Include="Weather\Images\b_11.gif" />
    <Content Include="Weather\Images\b_12.gif" />
    <Content Include="Weather\Images\b_13.gif" />
    <Content Include="Weather\Images\b_14.gif" />
    <Content Include="Weather\Images\b_15.gif" />
    <Content Include="Weather\Images\b_16.gif" />
    <Content Include="Weather\Images\b_17.gif" />
    <Content Include="Weather\Images\b_18.gif" />
    <Content Include="Weather\Images\b_19.gif" />
    <Content Include="Weather\Images\b_2.gif" />
    <Content Include="Weather\Images\b_20.gif" />
    <Content Include="Weather\Images\b_21.gif" />
    <Content Include="Weather\Images\b_22.gif" />
    <Content Include="Weather\Images\b_23.gif" />
    <Content Include="Weather\Images\b_24.gif" />
    <Content Include="Weather\Images\b_25.gif" />
    <Content Include="Weather\Images\b_26.gif" />
    <Content Include="Weather\Images\b_27.gif" />
    <Content Include="Weather\Images\b_28.gif" />
    <Content Include="Weather\Images\b_29.gif" />
    <Content Include="Weather\Images\b_3.gif" />
    <Content Include="Weather\Images\b_30.gif" />
    <Content Include="Weather\Images\b_31.gif" />
    <Content Include="Weather\Images\b_4.gif" />
    <Content Include="Weather\Images\b_5.gif" />
    <Content Include="Weather\Images\b_6.gif" />
    <Content Include="Weather\Images\b_7.gif" />
    <Content Include="Weather\Images\b_8.gif" />
    <Content Include="Weather\Images\b_9.gif" />
    <Content Include="Weather\Images\b_nothing.gif" />
    <Content Include="Weather\Images\nothing.gif" />
    <Content Include="Weather\Images\r_b.gif" />
    <Content Include="Weather\Images\r_t1.gif" />
    <None Include="Web References\cn.com.webxml.webservice\WeatherWS.disco" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\image\snes4iphone.psd" />
    <None Include="Web References\cn.com.webxml.webservice\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\cn.com.webxml.webservice\WeatherWS.wsdl" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="http://webservice.webxml.com.cn/WebServices/WeatherWS.asmx">
      <UrlBehavior>Static</UrlBehavior>
      <RelPath>Web References\cn.com.webxml.webservice\</RelPath>
      <UpdateFromURL>http://webservice.webxml.com.cn/WebServices/WeatherWS.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>
      </CachedAppSettingsObjectName>
      <CachedSettingsPropName>
      </CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Search\Resources\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>